{{ template "base.html" .}}
{{ define "head"}}
 <link rel="stylesheet" href="https://openlayers.org/en/v4.6.5/css/ol.css" type="text/css">
 <style>
      .map {
        height: 400px;
        width: 100%;
        margin-top:2em;
      }
    </style>
    <script src="https://openlayers.org/en/v4.6.5/build/ol.js" type="text/javascript"></script>
{{ end }}
  {{ define "body"}}
  <div  class="col-md-3" style="margin-top:1em;margin-left:38%;">
    <ul class="nav justify-content-center" style="">
  <li class="nav-item">
    <a class="nav-link active" href="/">Tourist</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="#">Commercial</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="#">Public</a>
  </li>
</ul>
</div>

<div id="map" class="map"></div>
   <script type="text/javascript">
     var map = new ol.Map({
       target: 'map',
       layers: [
         new ol.layer.Tile({
           source: new ol.source.OSM()
         })
       ],
       view: new ol.View({
         center: ol.proj.fromLonLat([79.83197, 11.93288]),
         zoom: 15
       })
     });
   </script>
  {{ end}}
